Subject: Re: bug#16115: 24.3.50; doc string of `display-buffer-in-side-window' - there is no SIDE arg

From: Eli Zaretskii <[email-masked]>
Date: Sat, 14 Dec 2013 16:06:10 +0200

> Date: Sat, 14 Dec 2013 14:45:35 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > There's
>  > only one such package for Windows anyway.
> 
> Does Git work with PuTTY just like bzr does?

It can work with PuTTY or with OpenSSH that comes with it.  I set it
up for PuTTY, FWIW, because I like the Pageant thing better than
ssh-agent, and because Pageant is always running on my system anyway.

(Btw, bzr doesn't need PuTTY, it has its own internal implementation
of the SSH protocol.)

>  >> What does VC stand for in this regard
>  >
>  > The usual VC stuff from Emacs is what I meant.
> 
> Which I don't use, currently.  I want to run the few commands I need
> from the same shell I run bzr.

Fine, then just set GIT_EDITOR to point to emacsclient.